<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccdeab43d5a5084f9492af02c30e8eec">
  <dict>
    <!--2021-09-17 15:22:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:22:24.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-09-17 15:22:24.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:22:24.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:22:24.000-->
    <int key="maxMessageSize">614400</int>
    <!--2021-09-17 15:22:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:22:24.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2021-09-17 15:22:24.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2021-09-17 15:22:24.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:22:24.000-->
    <string key="utBsfSrvAddr">bsf.ims.sasktel.com</string>
    <!--2021-09-17 15:22:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:22:24.000-->
    <string key="utNafSrvAddr">naf.ims.sasktel.com</string>
    <!--2021-09-17 15:22:24.000-->
    <string key="utXcapRootUri">UtProxy/rest</string>
  </dict>
</config>
